* {outline: none;}
html {height: 100%;}
body {margin: 0%;padding: 0%; background: url('../img/background.png') repeat; -webkit-font-smoothing: antialiased; position: relative; z-index: 1;  -ms-touch-action: manipulation; touch-action: manipulation; height: 100%; font: normal normal normal 120%/1.4 'Lustria', serif;}

/*  ROW  =============================================================================*/
.row {width: 84%; margin: 0% auto 0% auto; padding: 3% 3% 2% 3%; border-left: 1px solid #aaa; border-right: 1px solid #aaa; background: #fff;}

/*  BACKGROUND COLORS   =============================================================================*/
.transBG {background: transparent;}
.greenBG {background: #dbf5b4;}
.redBG {background: #ffcccc;}

/*  BORDERS   =============================================================================*/
.greenB {border-top: 1px solid #d1e0cf;}
.redB {border-top: 1px solid #ffacac;}

/*  SECTIONS  =============================================================================*/
.section {clear: both; padding: 0px; margin: 0px;}

/*  GROUPING  =============================================================================*/
.group:before, .group:after {content: ""; display: table;}
.group:after {clear: both;}
.group {zoom: 1;}

/*  GRID COLUMN SETUP   ====================================================================*/
.col {display: block; float:left; margin: 0%;}
.col:first-child {margin: 0% 0% 0% 0%;}

/*  GRID OF ONE  =============================================================================*/
.span_1_of_1 {width: 100%;}

/*  GRID OF TWO  =============================================================================*/
.span_2_of_2 {width: 100%;}
.span_1_of_2 {width: 50%;}

/*  GRID OF THREE  =============================================================================*/
.span_3_of_3 {width: 100%;}
.span_2_of_3 {width: 66.66%;}
.span_1_of_3 {width: 33.33%;}

/*  HEADER  =============================================================================*/
header {width: 90%; height: 80px; vertical-align: middle; margin: 0% auto 0% auto; padding: 17px 5% 0px 5%; background: #fff; border-bottom: 1px solid #aaa;}
.header .col.span_1_of_2.left {width: 76.5%; padding: 0% 0% 0% 3.5%; text-align: left;}
.header .col.span_1_of_2.right {width: 16.5%; padding: 14px 3.5% 7px 0%; text-align: right;}
span.fa.fa-bars.open {cursor: pointer; font-size: 220%; color: #787461;}
span.fa.fa-times-circle.close {cursor: pointer; font-size: 220%; color: #787461;}
span.fa.fa-bars.open:hover, span.fa.fa-times-circle.close:hover {opacity: .6;}

/*  MENU  =============================================================================*/
.overlay {position: absolute; display: none; width: 100%; height: 100%; top: 98px; left: 0; background-color: #000; opacity: 0.75; filter: alpha(opacity=75); z-index: 2;}
ul.menu {width: 100%; margin: 0%; padding: 0%; list-style-type: none; position: absolute; top: 98px; left: 0px; border-bottom: 1px solid #fff; z-index: 3;}
ul.menu li {width: 100%; margin: 0px 0px 0px 0px; padding: .25% 0% .25% 0%; background: #d2d5d2; text-align: center; border-top: 1px solid #fff;}
ul.menu li:hover {background: #c3c0b5; text-align: center; border-top: 1px solid #fff;}
ul.menu li a {color: #787461; padding: 1.25%; font: normal normal 120%/1.0 'Raleway', sans-serif; letter-spacing: 2px; text-decoration: none; display: block;}
ul.menu li a:hover {color: #fff; font-weight: bold;}

/*  BANNER  =============================================================================*/
div.containerBanner {width: 100%; height: 420px; margin: 0%; padding: 0%; background-color: #fff; background-position: center center; background-repeat: no-repeat; background-size: cover;}
div.containerBanner.home {background-image: url('../img/hero_10.png')}
div.containerBanner.about {background-image: url('../img/hero_05.png')}
div.containerBanner.services {background-image: url('../img/hero_09.png')}
div.containerBanner.fees {background-image: url('../img/hero_11.png')}
div.containerBanner.faqs {background-image: url('../img/hero_01.png')}
div.containerBanner.directions {background-image: url('../img/hero_12.png')}
div.outerBanner {width: 100%; height: 420px; position: relative;}
div.innerBanner {width: 100%; margin: 0%; padding: 0%; background: #333; opacity: 0.7; filter: alpha(opacity=75); position: absolute; bottom: 0px;}
div.captionBanner {width: 84%; margin: 0%; padding: 1.25% 8%; font-family: 'Raleway', serif; font-size: 140%; line-height: 1.4; font-style: italic; letter-spacing: 0px; color: #fff;}

/*  TEXT  =============================================================================*/
h1, h2, h3, h4, h5 {padding: 0%; font-family: 'Merriweather', serif; font-weight: normal;}
h1 {margin: 1% 0% 1% 0%; font-size: 160%;}
h2 {margin: 1% 0% 1% 0%; font-size: 130%;}
h3 {margin: 1% 0% 1.5% 0%; font-size: 105%;}
h4 {margin: 1% 0% 1% 0%; font-size: 102.50%;}
h5 {margin: 1% 0% 1% 0%; font-size: 100%;}

ol, ul {margin: .5% 0% 1% 3%; padding: 0%;}
p, li {font-size: 100%; line-height: 1.4;}
p {margin: 0% 0% 1% 0%; padding: 0%;}
li {margin: 0%; padding: 0% 0% .5% 0%;}
a {text-decoration: underline; color: #000;}
a:hover {text-decoration: none;}
hr {width: 100%; margin: 2% auto; border-top: 1px solid #ccc;}
dl {margin: 1% 0%;}
dt {display: block;}
dd {margin: .5% 0% 1.5% 2%; display: block;}

/*  IMAGES  =============================================================================*/
figure.left {margin: 0px 50px 0px 0px; float: left;}
figure img {width: 320px; height: 320px; padding: 2px; border: 1px solid #666;}
figcaption {padding: 3px 0px 0px 0px; font-size: 80%; line-height: 1.4; font-style: italic; color: #666;}
figure.left figcaption {text-align: left;}

/*  FOOTER  =============================================================================*/
footer {width: 100%; margin: 0% auto; padding: 3% 0%; background-color: #fff; border-top: 1px solid #aaa; text-align: center;}
footer span {font-size: 80%; color: #666;}
span#top {padding: 3%; position: fixed; bottom: 4%; right: 8%; background-image: url('../img/iconUp.png'); background-position: 0% 0%; background-repeat: no-repeat; background-size: 100%; text-decoration: none; display: none; opacity: .75; cursor: pointer;}
span#top:hover {opacity: .4;}

/*  CONTENT: WELCOME  =============================================================================*/
br.welcome {display: block;}

/*  CONTENT: HOURS  =============================================================================*/
.hours .col.span_2_of_2 {width: 100%; text-align: center;}
.hours .col.span_2_of_2.hr {width: 100%; padding: 0%; text-align: center;}
.hours .col.span_2_of_2.hr hr {width: 50%; padding: 5px 0px; border-top: 1px solid #fff; text-align: center;}
.hours .col.span_2_of_2.addy p {line-height: 1.8;}
.hours .col.span_2_of_2.spacer {height: 5px;}
.hours .col.span_1_of_2.nj {width: 49%; padding: 0% 1% 0% 0%; text-align: right;}
.hours .col.span_1_of_2.nj img {width: 66px; height: 66px;}
.hours .col.span_1_of_2.njca {width: 49%; padding: 0% 0% 0% 1%; text-align: left;}
.hours .col.span_1_of_2.njca img {width: 66px; height: 66px;}
.hours .col.span_2_of_2.text p {line-height: 1.4;}
.hours .col.span_2_of_2.pt {width: 100%; padding: 5px 0px 10px 0px; text-align: center;}
.hours .col.span_2_of_2.pt img {width: 222px; height: 66px;}
span.hours {display: inline-block;}
br.hours {display: none;}
br.hours420 {display: none;}

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/
.section.group.crisis {margin: 0%;}
.crisis .col.span_2_of_2 {width: 100%; padding: 0%;}
.crisis .col.span_2_of_2.spacerA {width: 100%; height: 10px;}
.crisis .col.span_2_of_2.spacerB {width: 100%; height: 10px;}
blockquote {margin: 1% 3% 0% 3%; padding: 0%; font-size: 100%; line-height: 1.4;}
.crisis .col.span_1_of_2.left {width: 50%; padding: 0%;}
.crisis .col.span_1_of_2.right {width: 50%; padding: 0%;}
.crisis ul {margin: 0% 0% 0% 5%; padding: 0%;}
.crisis ul li {margin: 0% 0% 3% 0%; padding: 0% 0% .75% 0%;}
.crisis span {margin: 0% 0% 0% 2%; font-size: 85%; display: inline-block;}
br.crisis {display: none;}
br.crisis380 {display: none;}

/*  CONTENT: ABOUT  =============================================================================*/
.section.group.about {margin: 0%;}
.about .col.span_2_of_2 {width: 100%; padding: 0%;}
.about .col.span_2_of_2 hr {width: 100%; margin: 2% 0%;}
.about .col.span_1_of_2.left {width: 50%; padding: 0%;}
.about .col.span_1_of_2.right {width: 50%; padding: 0%;}
.about ul {margin: 1% 0% 1% 5%; padding: 0%;}
.about ul li {margin: 0%; padding: 0% 0% .5% 0%;}
br.specialty960A {display: none;}
br.certifications1090A {display: none;}
br.certifications1090B {display: none;}
br.certifications630A {display: none;}
br.certifications540A {display: none;}
br.certifications540B {display: none;}
br.certifications480A {display: none;}
br.certifications480B {display: none;}
br.certifications480C {display: none;}
br.certifications480D {display: none;}
br.certifications480E {display: none;}
br.certifications480F {display: none;}
br.certifications480G {display: none;}
br.certifications360A {display: none;}
br.certifications360B {display: none;}
br.certifications360C {display: none;}
br.certifications360D {display: none;}
br.certifications360E {display: none;}
br.certifications360F {display: none;}
br.certifications360G {display: none;}
br.education390 {display: none;}

/*  CONTENT: SERVICES  =============================================================================*/
.services ul {margin: 0% 0% 6% 5%; padding: 0%;}
.services ul li {margin: 0% 0% 3% 0%; padding: 0% 0% .75% 0%;}
.services .col.span_3_of_3.spacerA {width: 100%; height: 5px;}
.services .col.span_3_of_3.spacerB {width: 100%; height: 12px;}
.services .col.span_1_of_3 left.left {width: 33.33%;}
.services .col.span_1_of_3 left.center {width: 33.33%;}
.services .col.span_1_of_3 left.right {width: 33.33%;}
br.services1260 {display: none;}
br.services1090 {display: none;}

/*  CONTENT: FEES  =============================================================================*/
.fees ul {margin: 1% 0% 0% 2%; padding: 0%;}
.fees ul li {margin: 0%; padding: 0% 0% 1% 0%;}
.fees .col.span_2_of_2 hr {width: 100%; margin: 2% 0%;}

/*  CONTENT: FAQs  =============================================================================*/
.faqs .col.span_2_of_2 hr {width: 100%; margin: 2% 0%;}
.faqs ol {margin: 1.5% 0% 1.5% 2%;}
br.faqs560 {display: none;}
br.faqs460 {display: none;}
br.faqs380 {display: none;}

/*  CONTENT: DIRECTIONS  =============================================================================*/
.directions .col.span_2_of_2 hr {width: 100%; margin: 2% 0%;}
iframe {width: 100%; height: 600px; margin: 2% 0% 0% 0%; border: 1px solid #ccc; padding: 1px;}









/*  1470px (87.5%)  =============================================================================*/
@media only screen and (max-width: 1470px) {
body {font-size: 110%;}

/*  HEADER  =============================================================================*/
header {height: 76px; padding: 17px 5% 0px 5%;}
.header .col.span_1_of_2.left {width: 76.50%; padding: 0% 0% 0% 3.5%;}
.header .col.span_1_of_2.right {width: 16.50%; padding: 11px 3.5% 7px 0%;}

/*  MENU  =============================================================================*/
.overlay {top: 94px;}
ul.menu {top: 94px;}
ul.menu li {margin: 0px 0px 0px 0px; padding: .25% 0% .25% 0%;}
ul.menu li:hover {}
ul.menu li a {padding: 1.25%; font-size: 120%; letter-spacing: 2px;}

/*  IMAGES  =============================================================================*/
figure.left {margin: 0px 30px 0px 0px;}
figure img {width: 300px; height: 300px;}

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/
.crisis ul li {margin: 0%; padding: 0% 0% 1% 0%;}

/*  CONTENT: ABOUT  =============================================================================*/

/*  CONTENT: SERVICES  =============================================================================*/

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/

/*  CONTENT: DIRECTIONS  =============================================================================*/
}






/*  1260px (75%)  =============================================================================*/
@media only screen and (max-width: 1260px) {

/*  MENU  =============================================================================*/
ul.menu li {margin: 0px 0px 0px 0px; padding: .5% 0% .5% 0%;}
ul.menu li:hover {}
ul.menu li a {padding: 1.25%; font-size: 120%; letter-spacing: 2px;}

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/

/*  CONTENT: ABOUT  =============================================================================*/

/*  CONTENT: SERVICES  =============================================================================*/
.services ul {margin: 0% 0% 6% 6%; padding: 0%;}
.services ul li {margin: 0% 0% 3% 0%; padding: 0% 0% .75% 0%;}
.services .col.span_1_of_3.left {width: 33.33%;}
.services .col.span_1_of_3.center {width: 37.33%;}
.services .col.span_1_of_3.right {width: 29.33%;}
br.services1260 {display: block;}

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/

/*  CONTENT: DIRECTIONS  =============================================================================*/
}





/*  1150px  =============================================================================*/
@media only screen and (max-width: 1150px) {

/*  MENU  =============================================================================*/
ul.menu li {margin: 0px 0px 0px 0px; padding: .75% 0% .75% 0%;}
ul.menu li:hover {}
ul.menu li a {padding: 1.25%; font-size: 120%; letter-spacing: 2px;}

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/
.crisis span {margin: 0%; font-size: 95%; display: block;}
br.crisis {display: block;}

/*  CONTENT: ABOUT  =============================================================================*/
.services .col.span_1_of_3.left {width: 35.33%;}
.services .col.span_1_of_3.center {width: 37.33%;}
.services .col.span_1_of_3.right {width: 27.33%;}

/*  CONTENT: SERVICES  =============================================================================*/

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/

/*  CONTENT: DIRECTIONS  =============================================================================*/
}



/*  1090px (67.5%)  =============================================================================*/
@media only screen and (max-width: 1090px) {
body {font-size: 100%;}

/*  ROW  =============================================================================*/
.row {width: 88%; margin: 0px auto; padding: 3% 2.5% 2% 2.5%;}

/*  HEADER  =============================================================================*/
header {width: 88%; height: 68px; padding: 17px 6% 0px 6%;}
.header .col.span_1_of_2.left {width: 80.00%; padding: 0%;}
.header .col.span_1_of_2.right {width: 20.00%; padding: 8px 0% 5px 0%;}

/*  MENU  =============================================================================*/
.overlay {top: 86px;}
ul.menu {top: 86px;}
ul.menu li {margin: 0px 0px 0px 0px; padding: .85% 0% .85% 0%;}
ul.menu li:hover {}
ul.menu li a {padding: 1.25%; font-size: 120%; letter-spacing: 2px;}

/*  BANNER  =============================================================================*/
div.containerBanner {height: 340px;}
div.outerBanner {height: 340px;}
div.captionBanner {width: 88%; padding: 1.25% 6% 1.25% 6%; font-size: 130%;}

/*  IMAGES  =============================================================================*/
figure img {width: 280px; height: 280px;}

/*  FOOTER  =============================================================================*/
footer {padding: 4% 0%;}

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/
.crisis .col.span_2_of_2.h3 {margin: 0% 0% 2% 0%;}

/*  CONTENT: ABOUT  =============================================================================*/
.about .col.span_2_of_2 hr {width: 100%; margin: 3% 0% 3% 0%;}
br.certifications1090A {display: block;}
br.certifications1090B {display: block;}

/*  CONTENT: SERVICES  =============================================================================*/
.services ul {margin: 0% 0% 6% 6%; padding: 0%;}
.services ul li {margin: 0% 0% 3% 0%; padding: 0% 0% .75% 0%;}
.services .col.span_1_of_3.left {width: 34.33%;}
.services .col.span_1_of_3.center {width: 37.33%;}
.services .col.span_1_of_3.right {width: 28.33%;}
br.services1260 {display: none;}
br.services1090 {display: none;}

/*  CONTENT: FEES  =============================================================================*/
.fees ul {margin: 1% 0% 0% 3%; padding: 0%;}
.fees ul li {margin: 0%; padding: 0% 0% 1% 0%;}
.fees .col.span_2_of_2 hr {width: 100%; margin: 3% 0%;}

/*  CONTENT: FAQs  =============================================================================*/
.faqs .col.span_2_of_2 hr {width: 100%; margin: 3% 0%;}
.faqs ol {margin: 2% 0% 2% 3%;}

/*  CONTENT: DIRECTIONS  =============================================================================*/
.directions .col.span_2_of_2 hr {width: 100%; margin: 3% 0%;}
iframe {height: 600px; margin: 3% 0% 0% 0%;}
}



/*  960px  =============================================================================*/
@media only screen and (max-width: 960px) {

/*  MENU  =============================================================================*/
ul.menu li {margin: 0px 0px 0px 0px; padding: 1% 0% 1% 0%;}
ul.menu li:hover {}
ul.menu li a {padding: 1.25%; font-size: 120%; letter-spacing: 2px;}

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/

/*  CONTENT: ABOUT  =============================================================================*/
br.specialty960A {display: block;}

/*  CONTENT: SERVICES  =============================================================================*/
.services ul {margin: 0% 0% 0% 6%; padding: 0%;}
.services ul li {margin: 0% 0% 1% 0%; padding: 0% 0% .75% 0%;}
.services ul {margin: 0% 0% 0% 2%; padding: 0%;}
.services ul li {margin: 0%; padding: 0% 0% 1.5% 0%;}
.services .col.span_1_of_3.left {width: 100%;}
.services .col.span_1_of_3.center {width: 100%;}
.services .col.span_1_of_3.right {width: 100%;}

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/

/*  CONTENT: DIRECTIONS  =============================================================================*/
}







/*  840px (50%)  =============================================================================*/
@media only screen and (max-width: 840px) {
body {font-size: 100%;}

/*  ROW  =============================================================================*/
.row {width: 88%; margin: 0px auto; padding: 4% 2.5% 3% 2.5%;}

/*  HEADER  =============================================================================*/
header {width: 88%; height: 66px; padding: 17px 6% 0px 6%;}
.header .col.span_1_of_2.left {width: 80%; padding: 0%;}
.header .col.span_1_of_2.right {width: 20%; padding: 6px 0% 4px 0%;}

/*  MENU  =============================================================================*/
.overlay {top: 84px;}
ul.menu {top: 84px;}
ul.menu li {margin: 0px 0px 0px 0px; padding: 1.25% 0% 1.25% 0%;}
ul.menu li:hover {}
ul.menu li a {padding: 1.25%; font-size: 120%; letter-spacing: 2px;}

/*  BANNER  =============================================================================*/
div.containerBanner {height: 320px;}
div.outerBanner {height: 320px;}
div.captionBanner {font-size: 120%;}

/*  TEXT  =============================================================================*/
p {margin: 0% 0% 2% 0%; padding: 0%;}

/*  CONTENT: WELCOME  =============================================================================*/
br.welcome {display: none;}
figure.left {margin: 0px 25px 0px 0px;}
figure img {width: 260px; height: 260px;}

/*  CONTENT: HOURS  =============================================================================*/
.hours .col.span_2_of_2.hr hr {width: 65%;}
.hours .col.span_1_of_2.nj {width: 48%; padding: 0px 2% 0px 0px; text-align: right;}
.hours .col.span_1_of_2.njca {width: 48%; padding: 0px 0px 0px 2%; text-align: left;}

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/

/*  CONTENT: ABOUT  =============================================================================*/
.about .col.span_1_of_2.left {width: 100%; padding: 0%;}
.about .col.span_1_of_2.right {width: 100%; padding: 0%;}
.about ul {margin: 0% 0% 0% 5%; padding: 0%;}
.about ul li {margin: 0%; padding: 0% 0% .5% 0%;}
br.specialty960A {display: none;}
br.specialty960B {display: none;}

/*  CONTENT: SERVICES  =============================================================================*/
.services ul {margin: 0% 0% 0% 2.5%; padding: 0%;}

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/

/*  CONTENT: DIRECTIONS  =============================================================================*/
}




/*  760px  =============================================================================*/
@media only screen and (max-width: 760px) {

/*  MENU  =============================================================================*/
ul.menu li {margin: 0px 0px 0px 0px; padding: 1.25% 0% 1.25% 0%;}
ul.menu li:hover {}
ul.menu li a {padding: 1.25%; font-size: 120%; letter-spacing: 2px;}

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/
.crisis .col.span_1_of_2.left {width: 100%; padding: 0%;}
.crisis .col.span_1_of_2.right {width: 100%; padding: 0%;}
.crisis ul {margin: 0% 0% 0% 5%; padding: 0%;}
.crisis ul li {margin: 0%; padding: 0% 0% 1.5% 0%;}
.crisis span {margin: 0% 0% 0% 2%; font-size: 95%; display: inline-block;}
br.crisis {display: none;}

/*  CONTENT: ABOUT  =============================================================================*/

/*  CONTENT: SERVICES  =============================================================================*/

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/

/*  CONTENT: DIRECTIONS  =============================================================================*/
}



/*  720px  =============================================================================*/
@media only screen and (max-width: 720px) {

/*  MENU  =============================================================================*/
ul.menu li {margin: 0px 0px 0px 0px; padding: 1.25% 0% 1.25% 0%;}
ul.menu li:hover {}
ul.menu li a {padding: 1.25%; font-size: 120%; letter-spacing: 2px;}

/*  IMAGES  =============================================================================*/
figure.left {margin: 8px 25px 0px 0px;}
figure img {width: 220px; height: 220px;}

/*  FOOTER  =============================================================================*/
footer {padding: 5% 0%;}

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/

/*  CONTENT: ABOUT  =============================================================================*/
.about .col.span_2_of_2 hr {width: 100%; margin: 4% 0%;}

/*  CONTENT: SERVICES  =============================================================================*/

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/
.faqs .col.span_2_of_2 hr {width: 100%; margin: 4% 0%;}
.faqs ol {margin: 2% 0% 2% 4%;}

/*  CONTENT: DIRECTIONS  =============================================================================*/
.directions .col.span_2_of_2 hr {width: 100%; margin: 4% 0%;}
iframe {height: 600px; margin: 4% 0% 0% 0%;}
}




/*  680px  =============================================================================*/
@media only screen and (max-width: 680px) {

/*  ROW  =============================================================================*/
.row {width: 90%; margin: 0px; padding: 4% 5% 3% 5%; border: 0px;}

/*  HEADER  =============================================================================*/
header {width: 90%; height: 66px; padding: 18px 5% 0px 5%;}
.header .col.span_1_of_2.left {width: 80%; padding: 0%;}
.header .col.span_1_of_2.right {width: 20%; padding: 4px 0%;}

/*  MENU  =============================================================================*/
.overlay {top: 85px;}
ul.menu {top: 85px;}
ul.menu li {margin: 0px 0px 0px 0px; padding: 1.5% 0% 1.5% 0%;}
ul.menu li:hover {}
ul.menu li a {padding: 1.25%; font-size: 120%; letter-spacing: 2px;

/*  IMAGES  =============================================================================*/
figure.left {margin: 10px 0px; float: none; text-align: center;}
figure.left figcaption {text-align: center;}

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/
.hours .col.span_2_of_2.addy p {line-height: 1.7;}
.hours .col.span_2_of_2.hr hr {width: 75%;}
.hours .col.span_2_of_2.text p {line-height: 1.7;}
span.hours {display: none;}
br.hours {display: block;}

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/

/*  CONTENT: ABOUT  =============================================================================*/

/*  CONTENT: SERVICES  =============================================================================*/
.services ul {margin: 0% 0% 0% 4%; padding: 0%;}

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/

/*  CONTENT: DIRECTIONS  =============================================================================*/
}








/*  630px (37.5%)  =============================================================================*/
@media only screen and (max-width: 630px) {
body {font-size: 97.5%;}

/*  HEADER  =============================================================================*/
header {height: 62px; padding: 19px 5% 0px 5%;}
.header .col.span_1_of_2.left {width: 80.0%; padding: 0%;}
.header .col.span_1_of_2.right {width: 20%; padding: 5px 0% 2px 0%;}

/*  MENU  =============================================================================*/
.overlay {top: 82px;}
ul.menu {top: 82px;}
ul.menu li {margin: 0px 0px 0px 0px; padding: 1.75% 0% 1.75% 0%;}
ul.menu li:hover {}
ul.menu li a {padding: 1.25%; font-size: 120%; letter-spacing: 2px;}

/*  BANNER  =============================================================================*/
div.containerBanner {height: 300px;}
div.outerBanner {height: 300px;}
div.captionBanner {font-size: 110%;}

/*  TEXT  =============================================================================*/
p {margin: 0% 0% 2.5% 0%; padding: 0%;}

/*  IMAGES  =============================================================================*/
figure.left {margin: 10px 0px; float: none; text-align: center;}

/*  FOOTER  =============================================================================*/
footer {padding: 6% 0%;}

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/
.crisis .col.span_2_of_2.spacerA {width: 100%; height: 18px;}
.crisis .col.span_2_of_2.spacerB {width: 100%; height: 18px;}

/*  CONTENT: ABOUT  =============================================================================*/
.about .col.span_2_of_2 hr {width: 100.00%; margin: 5% 0%;}
br.certifications630A {display: block;}
br.certifications1090B {display: none;}

/*  CONTENT: SERVICES  =============================================================================*/
.services ul {margin: 0% 0% 0% 3.5%; padding: 0%;}

/*  CONTENT: FEES  =============================================================================*/
.fees ul {margin: 2% 0% 0% 4%;}
.fees ul li {margin: 0%; padding: 0% 0% 1% 0%;}
.fees .col.span_2_of_2 hr {width: 100%; margin: 5% 0%;}

/*  CONTENT: FAQs  =============================================================================*/
.faqs .col.span_2_of_2 hr {width: 100%; margin: 5% 0%;}

/*  CONTENT: DIRECTIONS  =============================================================================*/
.directions .col.span_2_of_2 hr {width: 100%; margin: 5% 0%;}
iframe {height: 600px; margin: 5% 0% 0% 0%;}
}





/*  560px  =============================================================================*/
@media only screen and (max-width: 560px) {

/*  MENU  =============================================================================*/
ul.menu li {margin: 0px 0px 0px 0px; padding: 1.75% 0% 1.75% 0%;}
ul.menu li:hover {}
ul.menu li a {padding: 1.25%; font-size: 110%; letter-spacing: 2px;}

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/

/*  CONTENT: ABOUT  =============================================================================*/

/*  CONTENT: SERVICES  =============================================================================*/

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/
br.faqs560 {display: block;}

/*  CONTENT: DIRECTIONS  =============================================================================*/
}





/*  540px  =============================================================================*/
@media only screen and (max-width: 540px) {

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/

/*  CONTENT: ABOUT  =============================================================================*/
br.certifications1090A {display: none;}
br.certifications540A {display: block;}
br.certifications540B {display: block;}

/*  CONTENT: SERVICES  =============================================================================*/

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/

/*  CONTENT: DIRECTIONS  =============================================================================*/
}





/*  520px  =============================================================================*/
@media only screen and (max-width: 520px) {

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/
.crisis .col.span_2_of_2.h3 {margin: 0% 0% 5% 0%;}
.crisis ul li {margin: 0% 0% 3% 0%; padding: 0% 0% .75% 0%;}
.crisis span {margin: .5% 0% 0% 0%; display: block;}
br.crisis {display: block;}

/*  CONTENT: ABOUT  =============================================================================*/
br.certifications520A {display: block;}

/*  CONTENT: SERVICES  =============================================================================*/
.services .col.span_3_of_3 hr {margin: 4% 0%;}
.services ul {margin: 0% 0% 0% 5%;}

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/

/*  CONTENT: DIRECTIONS  =============================================================================*/
}




/*  480px  =============================================================================*/
@media only screen and (max-width: 480px) {
body {font-size: 95%;}

/*  ROW  =============================================================================*/
.row {width: 88%; margin: 0px; padding: 5% 6% 4% 6%;}

/*  GRID OF TWO  =============================================================================*/
.span_2_of_2 {width: 100%;}
.span_1_of_2 {width: 100%;}

/*  GRID OF THREE  =============================================================================*/
.span_3_of_3 {width: 100%;}
.span_2_of_3 {width: 100%;}
.span_1_of_3 {width: 100%;}

/*  HEADER  =============================================================================*/
header {width: 89%; height: 60px; padding: 19px 5.5% 0px 5.5%;}
.header .col.span_1_of_2.left {width: 80%; padding: 0%;}
.header .col.span_1_of_2.right {width: 20%; padding: 5px 0% 2px 0%;}

/*  MENU  =============================================================================*/
.overlay {top: 80px;}
ul.menu {top: 80px;}
ul.menu li {margin: 0px 0px 0px 0px; padding: 2.25% 0% 2.25% 0%;}
ul.menu li:hover {}
ul.menu li a {padding: 1.25%; font-size: 100%; letter-spacing: 2px;}

/*  BANNER  =============================================================================*/
div.containerBanner {height: 280px;}
div.outerBanner {height: 280px;}
div.captionBanner {font-size: 105%;}

/*  TEXT  =============================================================================*/
p {margin: 0% 0% 3.5% 0%; padding: 0%;}

/*  FOOTER  =============================================================================*/
footer {padding: 7% 0%;}

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/
.hours .col.span_1_of_2.nj {width: 47%; padding: 0px 3% 0px 0px; text-align: right;}
.hours .col.span_1_of_2.nj img {width: 58px; height: 58px;}
.hours .col.span_1_of_2.njca {width: 47%; padding: 0px 0px 0px 3%; text-align: left;}
.hours .col.span_1_of_2.njca img {width: 58px; height: 58px;}
.hours .col.span_2_of_2.pt {width: 100%; padding: 12px 0px 18px 0px; text-align: center;}
.hours .col.span_2_of_2.pt img {width: 168px; height: 50px;}

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/

/*  CONTENT: ABOUT  =============================================================================*/
.about .col.span_2_of_2 {width: 100%; padding: 0%; text-align: center;}
.about .col.span_2_of_2.h3 {width: 100%; padding: 0% 0% 4% 0%; text-align: center;}
.about .col.span_2_of_2 hr {width: 100%; margin: 5% 0% 6% 0%;}
.about .col.span_1_of_2.left {width: 100%; padding: 0%; text-align: center;}
.about .col.span_1_of_2.right {width: 100%; padding: 0%; text-align: center;}
.about ul {margin: 0%; padding: 0%; list-style-type: none;}
.about ul li {margin: 0%; padding: 0% 0% 3% 0%;}
br.specialty960A {display: block;}
br.specialty960B {display: block;}
br.specialty960A {display: none;}
br.certifications1090A {display: none;}
br.certifications1090B {display: none;}
br.certifications630A {display: block;}
br.certifications540A {display: block;}
br.certifications540B {display: none;}
br.certifications480A {display: block;}
br.certifications480B {display: block;}
br.certifications480C {display: block;}
br.certifications480D {display: block;}
br.certifications480E {display: block;}
br.certifications480F {display: block;}
br.certifications480G {display: block;}

/*  CONTENT: SERVICES  =============================================================================*/
.services .col.span_3_of_3.spacerA {width: 100%; height: 8px;}
.services ul {margin: 0% 0% 0% 6%;}

/*  CONTENT: FEES  =============================================================================*/
.fees ul {margin: 4% 0% 0% 6%;}
.fees ul li {margin: 0%; padding: 0% 0% 3% 0%;}
.fees .col.span_2_of_2 hr {width: 100%; margin: 6% 0%;}

/*  CONTENT: FAQs  =============================================================================*/
.faqs ol {margin: 3% 0% 3% 5%;}
.faqs .col.span_2_of_2 hr {width: 100%; margin: 5% 0%;}

/*  CONTENT: DIRECTIONS  =============================================================================*/
.directions .col.span_2_of_2 hr {width: 100%; margin: 5% 0% 6% 0%;}
iframe {height: 600px; margin: 5% 0% 0% 0%;}
}



/*  460px  =============================================================================*/
@media only screen and (max-width: 460px) {

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/

/*  CONTENT: ABOUT  =============================================================================*/

/*  CONTENT: SERVICES  =============================================================================*/

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/

/*  CONTENT: DIRECTIONS  =============================================================================*/
br.faqs460 {display: block;}
}



/*  420px (25%)  =============================================================================*/
@media only screen and (max-width: 420px) {

/*  HEADER  =============================================================================*/
header {width: 88.00%; height: 60px; padding: 19px 6% 0px 6%;}
.header .col.span_1_of_2.left {width: 80%; padding: 0%;}
.header .col.span_1_of_2.right {width: 20%; padding: 5px 0% 2px 0%;}

/*  MENU  =============================================================================*/
.overlay {top: 80px;}
ul.menu {top: 80px;}

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/

/*  CONTENT: ABOUT  =============================================================================*/

/*  CONTENT: SERVICES  =============================================================================*/

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/

/*  CONTENT: DIRECTIONS  =============================================================================*/
br.hours420 {display: block;}
}





/*  400px  =============================================================================*/
@media only screen and (max-width: 420px) {

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/

/*  CONTENT: ABOUT  =============================================================================*/

/*  CONTENT: SERVICES  =============================================================================*/

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/

/*  CONTENT: DIRECTIONS  =============================================================================*/
}









/*  390px  =============================================================================*/
@media only screen and (max-width: 390px) {

/*  MENU  =============================================================================*/
ul.menu li {margin: 0px 0px 0px 0px; padding: 2.25% 0% 2.25% 0%;}
ul.menu li:hover {}
ul.menu li a {padding: 1.25%; font-size: 100%; letter-spacing: 2px;}


/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/

/*  CONTENT: ABOUT  =============================================================================*/

/*  CONTENT: SERVICES  =============================================================================*/

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/

/*  CONTENT: DIRECTIONS  =============================================================================*/
br.education390 {display: block;}
}




/*  380px  =============================================================================*/
@media only screen and (max-width: 380px) {

/*  ROW  =============================================================================*/
.row {width: 86%; margin: 0px; padding: 6% 7% 5% 7%; border: 0px;}

/*  HEADER  =============================================================================*/
span.fa.fa-bars.open {font-size: 200%;}
span.fa.fa-times-circle.close {font-size: 200%;}

/*  BANNER  =============================================================================*/
div.captionBanner {width: 86%; padding: 3% 7% 3% 7%; font-size: 100%;}

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/
.hours .col.span_2_of_2.hr hr {width: 100%;}

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/
.crisis .col.span_2_of_2 {width: 100%; padding: 0%; text-align: center;}
.crisis .col.span_2_of_2.spacerA {width: 100%; height: 15px;}
.crisis ul {margin: 0%; padding: 0%; list-style-type: none;}
.crisis ul li {margin: 0% 0% 3% 0%; padding: 0% 0% .75% 0%; text-align: center;}
br.crisis380 {display: block;}

/*  CONTENT: ABOUT  =============================================================================*/
.about .col.span_2_of_2.h3 {width: 100.00%; padding: 0% 0% 6% 0%; text-align: center;}

/*  CONTENT: SERVICES  =============================================================================*/
br.services1260 {display: block;}

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/
br.faqs380 {display: block;}

/*  CONTENT: DIRECTIONS  =============================================================================*/
}





/*  360px  =============================================================================*/
@media only screen and (max-width: 360px) {

/*  HEADER  =============================================================================*/
header {width: 87.00%; height: 60px; padding: 19px 6.5% 0px 6.5%;}
.header .col.span_1_of_2.left {width: 87%; padding: 0%;}
.header .col.span_1_of_2.right {width: 13%; padding: 5px 0% 2px 0%;}

/*  MENU  =============================================================================*/
.overlay {top: 80px;}
ul.menu {top: 80px;}
ul.menu li {margin: 0px 0px 0px 0px; padding: 2.25% 0% 2.25% 0%;}
ul.menu li:hover {}
ul.menu li a {padding: 1.25%; font-size: 100%; letter-spacing: 2px;}

/*  FOOTER  =============================================================================*/
footer {padding: 8% 0%;}

/*  CONTENT: WELCOME  =============================================================================*/

/*  CONTENT: HOURS  =============================================================================*/

/*  CONTENT: EMERGENCY SITUATIONS  =============================================================================*/

/*  CONTENT: ABOUT  =============================================================================*/
.about ul li {margin: 0%; padding: 0% 0% 4.25% 0%;}
br.specialty960A {display: none;}
br.specialty960B {display: none;}
br.specialty960A {display: none;}
br.certifications1090A {display: block;}
br.certifications1090B {display: block;}
br.certifications630A {display: none;}
br.certifications540A {display: block;}
br.certifications540B {display: none;}
br.certifications480A {display: block;}
br.certifications480B {display: none;}
br.certifications480C {display: block;}
br.certifications480D {display: block;}
br.certifications480E {display: block;}
br.certifications480F {display: none;}
br.certifications480G {display: none;}
br.certifications360A {display: block;}
br.certifications360B {display: block;}
br.certifications360C {display: block;}
br.certifications360D {display: block;}
br.certifications360E {display: block;}
br.certifications360F {display: block;}

/*  CONTENT: SERVICES  =============================================================================*/

/*  CONTENT: FEES  =============================================================================*/

/*  CONTENT: FAQs  =============================================================================*/
.faqs ol {margin: 4% 0% 4% 6%;}

/*  CONTENT: DIRECTIONS  =============================================================================*/
}